Bug 986510 - [abrt] audacity-2.0.3-1.fc19: ExtImportPrefs::PopulateOrExchange: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
[abrt] audacity-2.0.3-1.fc19: ExtImportPrefs::PopulateOrExchange: Process /us...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Manuel F Martinez
Fedora Extras Quality Assurance
abrt_hash:f879ccf034d42c09971ec661bff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 21:18 EDT by Caio D. Gubel
Modified: 2013-10-14 13:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: audacity-2.0.4-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-28 21:26:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.38 KB, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: core_backtrace (895 bytes, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: dso_list (9.58 KB, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: environ (1.72 KB, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: maps (33.20 KB, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: open_fds (296 bytes, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: proc_pid_status (785 bytes, text/plain)
2013-07-19 21:18 EDT, Caio D. Gubel
no flags Details
File: var_log_messages (669 bytes, text/plain)
2013-07-19 21:19 EDT, Caio D. Gubel
no flags Details

  None (edit)
Description Caio D. Gubel 2013-07-19 21:18:37 EDT
Description of problem:
I clicked twice in the application by accident.

Version-Release number of selected component:
audacity-2.0.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/audacity
crash_function: ExtImportPrefs::PopulateOrExchange
executable:     /usr/bin/audacity
kernel:         3.9.9-302.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 ExtImportPrefs::PopulateOrExchange at prefs/ExtImportPrefs.cpp:137
 #1 ExtImportPrefs::Populate at prefs/ExtImportPrefs.cpp:84
 #2 ExtImportPrefs::ExtImportPrefs at prefs/ExtImportPrefs.cpp:69
 #3 PrefsDialog::PrefsDialog at prefs/PrefsDialog.cpp:133
 #4 AudacityApp::InitTempDir at AudacityApp.cpp:1555
 #5 AudacityApp::OnInit at AudacityApp.cpp:1177
 #6 wxEntry at src/common/init.cpp:432

Potential duplicate: bug 872715
Comment 1 Caio D. Gubel 2013-07-19 21:18:40 EDT
Created attachment 776055 [details]
File: backtrace
Comment 2 Caio D. Gubel 2013-07-19 21:18:42 EDT
Created attachment 776056 [details]
File: cgroup
Comment 3 Caio D. Gubel 2013-07-19 21:18:44 EDT
Created attachment 776057 [details]
File: core_backtrace
Comment 4 Caio D. Gubel 2013-07-19 21:18:46 EDT
Created attachment 776058 [details]
File: dso_list
Comment 5 Caio D. Gubel 2013-07-19 21:18:50 EDT
Created attachment 776059 [details]
File: environ
Comment 6 Caio D. Gubel 2013-07-19 21:18:52 EDT
Created attachment 776060 [details]
File: limits
Comment 7 Caio D. Gubel 2013-07-19 21:18:55 EDT
Created attachment 776061 [details]
File: maps
Comment 8 Caio D. Gubel 2013-07-19 21:18:57 EDT
Created attachment 776062 [details]
File: open_fds
Comment 9 Caio D. Gubel 2013-07-19 21:18:59 EDT
Created attachment 776063 [details]
File: proc_pid_status
Comment 10 Caio D. Gubel 2013-07-19 21:19:01 EDT
Created attachment 776064 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-09-22 17:19:41 EDT
audacity-2.0.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/audacity-2.0.4-2.fc20
Comment 12 Fedora Update System 2013-09-22 17:20:18 EDT
audacity-2.0.4-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/audacity-2.0.4-2.fc19
Comment 13 Fedora Update System 2013-09-22 17:20:51 EDT
audacity-2.0.4-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/audacity-2.0.4-2.fc18
Comment 14 Fedora Update System 2013-09-23 20:27:16 EDT
Package audacity-2.0.4-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-2.0.4-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17453/audacity-2.0.4-2.fc20
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-09-28 21:26:40 EDT
audacity-2.0.4-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-10-14 03:09:53 EDT
audacity-2.0.4-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-10-14 13:16:07 EDT
audacity-2.0.4-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.